﻿@page
@model RegisterModel
@{
    ViewData["Title"] = "新增聯盟管理人員";
	Layout = "AccountPageLayout";
}

<link rel="stylesheet" href="~/css/accountPage.css" />
<div id="register">
    <div class="wrap">
        <h1>@ViewData["Title"]</h1>
        <form asp-route-returnUrl="@Model.ReturnUrl" method="post">
            <h4>由聯盟內部人員新增聯盟管理人員<br />請勿將一般使用者新增為聯盟管理人員</h4>
            <hr />
            <div asp-validation-summary="All" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Input.UserName">帳號</label>
                <input asp-for="Input.UserName" class="form-control" />
                <span asp-validation-for="Input.UserName" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Input.Email"></label>
                <input asp-for="Input.Email" class="form-control" />
                <span asp-validation-for="Input.Email" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Input.Password">密碼</label>
                <input asp-for="Input.Password" class="form-control" />
                <span asp-validation-for="Input.Password" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Input.ConfirmPassword">確認密碼</label>
                <input asp-for="Input.ConfirmPassword" class="form-control" />
                <span asp-validation-for="Input.ConfirmPassword" class="text-danger"></span>
            </div>
            <div id="submit">
                <button type="submit">註冊</button>
            </div>
        </form>
    </div>
    </div>
</div>
@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}
